#aleatorios{

    border: black solid 3px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 250px;
    margin: 10px 10px 10px 10px;
    height: 25px;
    background-color: rgb(243, 233, 255);
    border-radius: 10px 10px 10px 10px;

}

.myText{

    width: 220px;
    height: 30px;
    margin: 10px;
    border: black  solid 1px ;
    font-size: 15px;
    border-radius: 10px 10px 10px 10px;

} 

.myButton{

    margin:10px 10px 10px 10px;
    background-color: rgb(245, 186, 225);
    border-style: black solid 1px;
    width: 100px;
    height: 30px;
    border-radius: 10px 10px 10px 10px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;

}